Bug 248518 - CVE-2007-3089 various flaws in mozilla products (CVE-2007-3734 CVE-2007-3735 CVE-2007-3736 CVE-2007-3737 CVE-2007-3656 CVE-2007-3738)
CVE-2007-3089 various flaws in mozilla products (CVE-2007-3734 CVE-2007-3735 ...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
: Security
Depends On: 248519 248520 248521 248522 248523 248524 248525 248526 248527 248528 248529 248530
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-17 05:16 EDT by Mark J. Cox (Product Security)
Modified: 2007-07-20 15:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.18.3-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-18 16:56:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Josh Bressers 2007-07-18 01:42:19 EDT
Various flaws have been fixed in Firefox 2.0.0.5  Please see the upstream
advisories:
http://www.mozilla.org/projects/security/known-vulnerabilities.html

We are affected by:
MFSA 2007-18
MFSA 2007-19
MFSA 2007-20
MFSA 2007-21
MFSA 2007-24
MFSA 2007-25
Comment 6 Josh Bressers 2007-07-18 15:34:42 EDT
It should be noted that CVE-2007-3656 does not affect Thunderbird.
Comment 7 Fedora Update System 2007-07-18 16:55:59 EDT
epiphany-2.18.3-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2007-07-18 16:56:31 EDT
firefox-2.0.0.5-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2007-07-18 16:56:38 EDT
devhelp-0.13-9.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2007-07-18 16:56:53 EDT
yelp-2.18.1-5.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2007-07-19 12:45:43 EDT
epiphany-extensions-2.18.3-2 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2007-07-19 12:45:58 EDT
blam-1.8.3-5.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2007-07-20 15:32:36 EDT
thunderbird-2.0.0.5-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2007-07-20 15:32:58 EDT
seamonkey-1.1.3-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.